Fetch a particular skill list

This API allows you to fetch a particular skill list details.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

Use the following method to obtain a detailed skill list ID:

curl --request GET \
     --url https://api.acefone.in/v1/dialer/skills/{skill_list_id}
     --header 'accept: application/json'

📘 Important!

Before we begin, note that the * sign denotes the mandatory variables in each table.

Sample Response

{
    "hasMore": false,
    "count": 2,
    "limit": 10,
    "last_seen_id": 13505,
    "data": [
        {
            "id": 13505,
            "name": "HINDI",
            "created_at": "2024-06-07T07:11:41.000000Z",
            "updated_at": "2024-06-07T07:11:41.000000Z",
            "deleted_at": null
        },....
      }
      ]

Response Variables

The response returned is as following:

Variable NameDescriptionData Type
hasMoreIt defines whether there exist more records or not. For example: true or false.Boolean
countTotal number of records in current page.Integer
limitNumber of records to be fetched.Integer
last_seen_idReference ID of last user in the page.String
data[].idId of the lead.String
data[].list_idID of the list fetched.String
data[].added_byClient ID of who added this lead to the list.String
data[].numberNumber of the lead.String
data[].typeType of data for eg: number or lead_id.String
data[].created_atTime stamp when the list was created.String
Path Params
string
required
Query Params
string

Max limit is 100. Default is 10

Headers
string
required
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json